校园网限制客户端版本问题怎么解决啊?

回复
platou
帖子: 1
注册时间: 2011-10-15 13:58
送出感谢: 0
接收感谢: 0

校园网限制客户端版本问题怎么解决啊?

#1

帖子 platou » 2011-12-21 16:41

我们学校用的是inode客户端,可是限制了客户端的版本,安装了linux1x之后,由于版本号不对,所以没法上网。
头像
CuiCan
帖子: 27
注册时间: 2011-06-14 19:53
送出感谢: 0
接收感谢: 0

Re: 校园网限制客户端版本问题怎么解决啊?

#2

帖子 CuiCan » 2011-12-21 20:12

不知道这个还有限制,我们学校也是这个客户端,没见过版本问题。你确定是因为版本的问题上不上网吗?
Microsoft gives you windows,but Linux gives you whole house.
回复

回到 “校园网拨号”